# Supplement Material

With this material we provide the following elements:

## Folder: 06 - Logged data (Study 1)
The preprocessed logged data from our server application for study 1.
In this folder, each of the study that was used in the analysis phase is placed in its own folder.
The files in each folder contain the following:
- AnswerLog: The given answers of the subjects.
- ClientLog: The inputs and events that happened on the HoloLens, executed through the user.
- ServerLog: The events that appeared on the server the investigator controlled.
Additionally, the numerical data of the questionnaires (rating scales) can be found in this folder as well.
The answers in the last 4 columns correspond to Fig. 1 in "01 - Questionnaire.pdf".

## Folder: 07 - Logged data (Study 2)
The preprocessed logged data from our server application for study 2.
In this folder, each of the study that was used in the analysis phase is placed in its own folder.
"ST" means single task (single focus), and "DT" means dual task (split focus). 
The files in each folder contain the following:
- AnswerLog: The given Answers of the subjects
- ClientLog(AR): The inputs and events that happened on the HoloLens, executed through the user.
- ServerLog: The events that appeared on the server the investigator controlled.
- ClientLog(Mobile): The events that were send and executed on the three mobile devices placed in the backgrounds.
Additionally, the numerical data of the questionnaires (rating scales) and the order of the studies can be found in this folder as well.